:root {
	color-scheme: dark;
}

body {
	margin: 0;
	background-color: #7341cd36;
	background: radial-gradient(circle at 50% 50%, #7341cd4a, #121212 120%);
	color: white;
	height: 100vh;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	overflow: hidden;
}

.kWrapper {
	width: 100%;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.kLogo {
	width: auto;
	/* max-width: 80%; */
	height: 10vh;
	content: url(../gfx/logos/kairo_logo.png);
}

.kTitle {
	display: block;
	font-size: 2.5rem;
}

.kBackgroundIcon {
    width: 930px;
    height: 930px;
    background-image: url(../gfx/logos/kairo_icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 10%;
    bottom: -200px;
    z-index: -1;
    opacity: 0.15;
}

@media screen and (max-width: 1200px) {
	.kBackgroundIcon {
		width: 600px;
		height: 600px;
		right: 10%;
		bottom: -150px;
	}
}

@media screen and (max-width: 800px) {
	.kTitle {
		font-size: 2.5rem;
	}

	.kBackgroundIcon {
		width: 500px;
		height: 500px;
		right: 10%;
		bottom: -100px;
	}
}

@media screen and (max-width: 600px) {
	.kLogo {
		width: 80%;
		height: auto;
	}

	.kTitle {
		font-size: 2rem;
	}

	.kBackgroundIcon {
		width: 400px;
		height: 400px;
		right: 10%;
		bottom: -80px;
	}
}

@media screen and (max-width: 400px) {
	.kTitle {
		font-size: 1.5rem;
	}

	.kBackgroundIcon {
		width: 300px;
		height: 300px;
		right: 10%;
		bottom: -50px;
	}
}
